* {
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', sans-serif;
    background: #375377;
    padding: 0 0 20px;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%; 
}

a {
    word-break: break-all;
}
p {
    font-size: 19px;
}
h2 {
    color: #666;
}
.content {
    background: #fff;
    width: 92%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2);
    word-wrap: break-word;
}
.content-padding {
    padding: 20px 20px 20px;
}
.ao-vivo * {
    margin-right: 20px;
}
.ao-vivo span {    
    padding: 10px;
    border-radius: 5px;
    background-color: #c4302b;
    display: block;    
}
.ao-vivo span:first-of-type {
    margin-bottom: 10px;
}
.ao-vivo span:last-of-type {
    background-color: #3b5998;
}
.ao-vivo a {
    color: white;
}
.login-screen{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: justify;
}
.content:first-of-type {
    margin-top: 40px;
}

.content:last-of-type {
    margin-bottom: 40px;
}

.text-bold {
    font-weight: 1000;
}
.text-center {
    display: block;
    text-align: center;
}
.link-container {
    background: #2d8cff;
    border-radius: 0 0 5px 5px;
    border: 10px;
    padding: 15px;
}
.link-container *{
    color: white;
}

.img-sala {
    width: 500px;
    max-width: 80%;
}

input {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    border: 1px solid #888;
    background: #eee;
    font-size: 18px;
}

input[type="password"] {
    font-size: 28px;
    padding-left: 20px;
}

input[type=submit]{
    color: white;    
    background: green;
    cursor: pointer;
}

/* Para escritorio */
@media (min-width: 769px) and (orientation: landscape) {
    body {
        min-height: 100%;
    }
    .content {
        width: 400px;
    }
    .wide {
        width: 720px;
    }
    .login-screen{
        display: flex;
        flex-direction: row;
        height: 100%;
    }
    .ao-vivo span {
        display: inline-block;
        margin-bottom: 20px;
    }
}
